Delete a snapshot
DELETE/snapshots/:uuid
Permanently deletes a snapshot from your account. The snapshot is then
omitted from snapshot lists and returns 404 from GET /snapshots/{uuid}.
This does not delete or change the source instance.
Required scope: snapshot:write.
Request
Responses
- 200
- 401
- 403
- 404
- 500
The snapshot was deleted.
The API key is missing, invalid, expired, or revoked, or the account is disabled.
The API key lacks the required scope (insufficient_scope).
The requested resource is unavailable in your account.
The request could not be completed because of a service error.